maps:
- Саванна
- Шивас Сніжка
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Данило 'Спалах' Кучерук
  playerOOCName: Baron
- antagPrototypes: []
  jobPrototypes:
  - CMExecutiveOfficer
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Роман Січенко
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - RMCFieldDoctor
  playerGuid: 6dbfd0ad-b1a3-48cf-b6bc-8c85dac3aa55
  playerICName: Ентаро'А-Дун
  playerOOCName: CPUPAKAZUIN
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 4e8477a0-05c5-4373-b468-863f91ba3641
  playerICName: Василь Ріпа
  playerOOCName: Deduk
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Молода Мала Дрон (E7-70)
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Молода Дрон (E7-771)
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoRunner
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Бігунка (BL-134-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Хасіі
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 34da6c0e-02e4-48f1-aef2-9d038d86ba8b
  playerICName: Каар 'Архангел'
  playerOOCName: gomunkulis
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  - CMXenoPraetorian
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Преторіанець (HH-786-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMCombatCorrespondent
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Старша Королева (JEK)
  playerOOCName: Jekpot
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoBurrower
  - CMXenoDrone
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Молода Копачка (PP-639)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMSquadLeader
  playerGuid: 877cddae-3cee-465f-a190-7da37d75d315
  playerICName: Тейлор 'Смертник' ШМ Матеба
  playerOOCName: Mark_HellDriver
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: b8dff108-c06f-48d2-a6b7-a6750a1e5b69
  playerICName: Антон 'Анто' Вільний
  playerOOCName: Mosterdamus
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: ae58f2c0-d23c-4c03-bb94-7f8fa2cf912b
  playerICName: Маркус Андерсон
  playerOOCName: NOT0SPY
- antagPrototypes: []
  jobPrototypes:
  - CMDropshipCrewChief
  playerGuid: cdf48d04-3ae2-476c-ac97-3ec20021af94
  playerICName: Джордж ''Авангард'' Де Воль
  playerOOCName: Van_Darkholm
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26447
endTick: 1132869
duration: 01:08:01.9503388
fileCount: 317
size: 63453707
uncompressedSize: 347537186
endTime: 05:14:41.0578088
...
